D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/3ftx7333/arm64-v8a/CMakeFiles/baresip.dir
D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/3ftx7333/arm64-v8a/CMakeFiles/edit_cache.dir
D:/Workspace/RITO/Develop/RitoSIP/ritpsip/app/.cxx/Debug/3ftx7333/arm64-v8a/CMakeFiles/rebuild_cache.dir
